ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
body {
  background-color: #f6f6f6;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
.isHide {
  visibility: hidden;
}
.relative {
  position: relative;
}
.absolute {
  position: absolute;
}
.flex {
  display: flex;
}
.justifyContentSpaceBetween {
  justify-content: space-between;
}
.alignItemsCenter {
  align-items: center;
}
.topMenu {
  padding-top: 0.05rem;
  width: 100%;
}
.topMenu .logo {
  display: block;
}
.topMenu .logo img {
  width: 2.18rem;
  height: 0.82rem;
}
.topMenu .topMenuList li {
  margin-left: 0.3rem;
  width: 90px;
  text-align: center;
}
.topMenu .topMenuList li a {
  font-size: 0.18rem;
  color: #ffffff;
}
.topMenu .topMenuList li:hover a,
.topMenu .topMenuList li.active a {
  color: #ff0000;
}
.topMenu .language {
  font-size: 0.18rem;
  margin-left: 0.12rem;
  color: #ffffff;
}
.topMenu .language li {
  width: 0.4rem;
  height: 0.4rem;
  cursor: pointer;
  line-height: 0.4rem;
  text-align: center;
  border: 1px solid #ffffff;
  border-radius: 50%;
  font-size: 12px;
  margin-left: 0.08rem;
}
.topMenu .topMenuBtn {
  cursor: pointer;
  width: 0.37rem;
  height: 0.37rem;
}
.topMenuListWrapper {
  overflow: hidden;
  height: 0.4rem;
  padding-right: 0.15rem;
}
.navbar-default .navbar-collapse {
  position: absolute;
  width: 100%;
  background: rgba(0, 0, 0, 0.9);
  margin-top: 15px;
}
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ffffff;
}
.navbar-brand {
  padding: 0;
  height: auto;
}

.navbar-header .logo img {
  display: block;
  width: 150px;
  height: auto;
}
.navbar-toggle {
  margin-top: 20px;
  margin-bottom: 0;
}
.footer {
  background-color: #0b1217;
}
.footer .footer-header {
  height: 1rem;
  color: #ffffff;
  font-size: 0.36rem;
  border-bottom: 3px solid #3d4245;
  line-height: 0.97rem;
}
.footer .footer-main {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0.35rem 0;
}
.footer .footer-main > div:first-child {
  font-size: 0.24rem;
  color: #ffffff;
  line-height: 0.48rem;
}
.footer .footer-main > div:first-child > div > span {
  margin-right: 0.4rem;
}
.footer .footer-main > div:last-child > div:first-child {
  display: flex;
  align-items: center;
}
.footer .footer-main > div:last-child > div:first-child > div p:first-child {
  font-size: 0.15rem;
  color: #ffffff;
  margin: 0;
}
.footer .footer-main > div:last-child > div:first-child > div p:last-child {
  font-size: 0.34rem;
  color: #ffffff;
  margin: 0;
}
.footer .footer-main > div:last-child > div:first-child img {
  margin-right: 0.15rem;
}
.footer .footer-main > div:last-child > div:last-child {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  margin-top: 0.2rem;
}
.footer .footer-main > div:last-child > div:last-child > div {
  margin-right: 0.1rem;
}
.footer .footer-main > div:last-child > div:last-child > div > div {
  text-align: right;
}
.footer .footer-main > div:last-child > div:last-child > div p {
  margin: 0;
  font-size: 12px;
  text-align: right;
  line-height: 20px;
  color: #ffffff;
}
.footer .footer-end {
  height: 0.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  font-size: 0.14rem;
  background-color: #000000;
}
.online {
  position: fixed;
  right: -134px;
  display: flex;
}
.online:hover {
  right: 0;
}
.online > div:first-child {
  width: 35px;
  background-color: #ff0000;
  padding: 0 5px;
  color: #ffffff;
  display: flex;
  align-items: center;
  flex-flow: column;
  justify-content: center;
  text-align: center;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
.online > div:first-child img {
  margin-bottom: 10px;
}
.online > div:last-child {
  padding: 13px 20px 0;
  background-color: #ffffff;
}
.online > div:last-child img {
  width: 94px;
  height: 94px;
}
.online > div:last-child p {
  margin: 10px 0;
  text-align: center;
}
.o1 {
  top: 250px;
}
.o2 {
  top: 430px;
}
.breadCrumb {
  background-color: #535353;
}
.breadCrumb ul {
  display: flex;
  align-items: center;
  height: 0.8rem;
}
.breadCrumb ul img {
  width: 0.4rem;
  display: block;
  margin-right: 0.2rem;
}
.breadCrumb ul li {
  font-size: 0.24rem;
  color: #ffffff;
}
.breadCrumb ul li.split {
  color: #757575;
  margin: 0 0.15rem;
}
.breadCrumb ul a {
  color: #757575;
}
@media (min-width: 1230px) {
  .footer .footer-main > div:last-child > div.visible-lg {
    display: flex !important;
  }
}
@media (max-width: 767px) {
  .container {
    padding: 0 15px;
  }
  .footer .footer-header {
    height: 36px;
    line-height: 33px;
    font-size: 16px;
  }
  .footer .footer-main {
    padding: 15px 0;
  }
  .footer .footer-main > div:first-child {
    line-height: 24px;
    font-size: 12px;
  }
  .footer .footer-end {
    height: 50px;
    padding: 0 15px;
    font-size: 12px;
  }
  .o1 {
    top: 120px;
  }
  .o2 {
    top: 300px;
  }
  .breadCrumb ul {
    height: 40px;
  }
  .breadCrumb ul img {
    width: 20px;
  }
  .breadCrumb ul li {
    font-size: 14px;
  }
}

.productBanner{ background:url(../images/product_banner.png); background-size:cover; background-position:center; width:100%; height:600px; text-align:center;}
.productBanner .ff{ display:block; float:left; padding:0; margin-top:60px; margin-left:28%; margin-top:150px;}
.productBanner .ff img{ height:280px; margin-top:0px; margin-bottom:0;}
.productBanner .rr{ display:block; float:left; margin-left:100px; margin-top:110px;}
.productBanner .rr p{ color:#ffffff; font-size:0.25rem; margin:25px 0;}
.productBanner .rr .p1{ font-size:0.5rem; margin-top:100px;}
.productBanner .rr .p2{ font-size:0.24rem; letter-spacing:0.02rem;}
.productBanner .rr .p2 span{ background:red; padding:6px 12px; border-radius:5px;}
.productBanner .rr .p3{ font-size:0.22rem;}
@media (max-width: 767px) {
.productBanner{ height:320px;}
.productBanner .ff{ margin-top:80px; margin-left:0; text-align:center;}
.productBanner .ff img{ width:70%; height:auto;}
.productBanner .rr{ display:none;}
}




















